Page MenuHomePhabricator

Create HIDPI logos for Wikivoyages
Closed, DeclinedPublic

Description

Some of the Wikivoyages do not have pixel-doubled logos yet.

The English-language SVG logo is at File:Wikivoyage-Logo-v3-en.svg. The logo files for other languages have the same title format.

ProjectLinkHIDPI?SVG
GreekelNoN/A
GermandeNoen
FrenchfrNoen
ItalianitNoen
DutchnlNoen
PortugueseptNoen
RomanianroNoen
SwedishsvNoen
PersianfaNofa
PolishplNopl
UkrainianukNoN/A
BengalibnYes
EnglishenYes
SpanishesYes
FinnishfiYes
HebrewheYes
HindihiYes
PashtopsYes
RussianruYes
VietnameseviYes
ChinesezhYes

Notes:

Event Timeline

Jc86035 created this task.Aug 8 2019, 10:51 AM

Change 529070 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] HD logo for enwikivoyage

https://gerrit.wikimedia.org/r/529070

Krinkle removed a subscriber: Krinkle.Aug 8 2019, 11:36 AM

Change 529070 merged by jenkins-bot:
[operations/mediawiki-config@master] HD logo for enwikivoyage

https://gerrit.wikimedia.org/r/529070

Mentioned in SAL (#wikimedia-operations) [2019-08-08T11:44:58Z] <urbanecm@deploy1001> Synchronized static/images/project-logos/: SWAT: dfeb2a9: HD logo for enwikivoyage (T230114) (duration: 00m 56s)

Mentioned in SAL (#wikimedia-operations) [2019-08-08T11:46:11Z] <urbanecm@deploy1001> Synchronized wmf-config/InitialiseSettings.php: SWAT: dfeb2a9: HD logo for enwikivoyage (T230114) (duration: 00m 56s)

matmarex removed a subscriber: matmarex.Aug 8 2019, 6:12 PM
Jc86035 updated the task description. (Show Details)Aug 9 2019, 3:42 PM
Restricted Application added a subscriber: Base. · View Herald TranscriptAug 9 2019, 3:42 PM

I've checked all of the Wikivoyages' logos. Two of the logos (el, uk) seem to be raster-only; should they be redrawn/vectorized as SVGs?

Change 529464 had a related patch set uploaded (by Jc86035; owner: Jc86035):
[operations/mediawiki-config@master] Add some HIDPI Wikivoyage logos

https://gerrit.wikimedia.org/r/529464

Strainu removed a subscriber: Strainu.
Luke081515 changed the subtype of this task from "Bug Report" to "Task".Aug 27 2019, 1:06 PM

I've checked all of the Wikivoyages' logos. Two of the logos (el, uk) seem to be raster-only; should they be redrawn/vectorized as SVGs?

Yes.

Elitre removed a subscriber: Elitre.Aug 29 2019, 9:02 AM
Jdlrobson closed this task as Declined.May 5 2020, 10:59 PM
Jdlrobson added a subscriber: Jdlrobson.

I don't recommend doing this given the work in T54019 which will make these logos unused.
See https://en.wikivoyage.beta.wmflabs.org/wiki/Spain?useskinversion=2 for where we are right now.